<?xml version="1.0" encoding="US-ASCII"?>
<!--XBRL Document Created with Wdesk from Workiva-->
<!-- -->
<xsd:schema attributeFormDefault="unqualified" elementFormDefault="qualified" targetNamespace="http://www.thelacledegroup.com/20161231" xmlns:lg="http://www.thelacledegroup.com/20161231" xmlns:link="http://www.xbrl.org/2003/linkbase" xmlns:nonnum="http://www.xbrl.org/dtr/type/non-numeric" xmlns:num="http://www.xbrl.org/dtr/type/numeric" xmlns:xbrldt="http://xbrl.org/2005/xbrldt" xmlns:xbrli="http://www.xbrl.org/2003/instance" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xsd="http://www.w3.org/2001/XMLSchema">
  <xsd:import namespace="http://fasb.org/us-gaap/2016-01-31" schemaLocation="http://xbrl.fasb.org/us-gaap/2016/elts/us-gaap-2016-01-31.xsd" />
  <xsd:import namespace="http://fasb.org/us-roles/2016-01-31" schemaLocation="http://xbrl.fasb.org/us-gaap/2016/elts/us-roles-2016-01-31.xsd" />
  <xsd:import namespace="http://fasb.org/us-types/2016-01-31" schemaLocation="http://xbrl.fasb.org/us-gaap/2016/elts/us-types-2016-01-31.xsd" />
  <xsd:import namespace="http://www.xbrl.org/2003/instance" schemaLocation="http://www.xbrl.org/2003/xbrl-instance-2003-12-31.xsd" />
  <xsd:import namespace="http://www.xbrl.org/2003/linkbase" schemaLocation="http://www.xbrl.org/2003/xbrl-linkbase-2003-12-31.xsd" />
  <xsd:import namespace="http://www.xbrl.org/2009/arcrole/fact-explanatoryFact" schemaLocation="http://www.xbrl.org/lrr/arcrole/factExplanatory-2009-12-16.xsd" />
  <xsd:import namespace="http://www.xbrl.org/2009/role/negated" schemaLocation="http://www.xbrl.org/lrr/role/negated-2009-12-16.xsd" />
  <xsd:import namespace="http://www.xbrl.org/2009/role/net" schemaLocation="http://www.xbrl.org/lrr/role/net-2009-12-16.xsd" />
  <xsd:import namespace="http://www.xbrl.org/dtr/type/non-numeric" schemaLocation="http://www.xbrl.org/dtr/type/nonNumeric-2009-12-16.xsd" />
  <xsd:import namespace="http://www.xbrl.org/dtr/type/numeric" schemaLocation="http://www.xbrl.org/dtr/type/numeric-2009-12-16.xsd" />
  <xsd:import namespace="http://xbrl.org/2005/xbrldt" schemaLocation="http://www.xbrl.org/2005/xbrldt-2005.xsd" />
  <xsd:import namespace="http://xbrl.sec.gov/country/2016-01-31" schemaLocation="http://xbrl.sec.gov/country/2016/country-2016-01-31.xsd" />
  <xsd:import namespace="http://xbrl.sec.gov/currency/2016-01-31" schemaLocation="http://xbrl.sec.gov/currency/2016/currency-2016-01-31.xsd" />
  <xsd:import namespace="http://xbrl.sec.gov/dei/2014-01-31" schemaLocation="http://xbrl.sec.gov/dei/2014/dei-2014-01-31.xsd" />
  <xsd:import namespace="http://xbrl.sec.gov/exch/2016-01-31" schemaLocation="http://xbrl.sec.gov/exch/2016/exch-2016-01-31.xsd" />
  <xsd:import namespace="http://xbrl.sec.gov/invest/2013-01-31" schemaLocation="http://xbrl.sec.gov/invest/2013/invest-2013-01-31.xsd" />
  <xsd:import namespace="http://xbrl.sec.gov/naics/2011-01-31" schemaLocation="http://xbrl.sec.gov/naics/2011/naics-2011-01-31.xsd" />
  <xsd:import namespace="http://xbrl.sec.gov/sic/2011-01-31" schemaLocation="http://xbrl.sec.gov/sic/2011/sic-2011-01-31.xsd" />
  <xsd:import namespace="http://xbrl.sec.gov/stpr/2011-01-31" schemaLocation="http://xbrl.sec.gov/stpr/2011/stpr-2011-01-31.xsd" />
  <xsd:annotation>
    <xsd:appinfo>
      <link:linkbaseRef xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" xlink:href="lg-20161231_cal.xml" xlink:role="http://www.xbrl.org/2003/role/calculationLinkbaseRef" xlink:type="simple" />
      <link:linkbaseRef xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" xlink:href="lg-20161231_def.xml" xlink:role="http://www.xbrl.org/2003/role/definitionLinkbaseRef" xlink:type="simple" />
      <link:linkbaseRef xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" xlink:href="lg-20161231_lab.xml" xlink:role="http://www.xbrl.org/2003/role/labelLinkbaseRef" xlink:type="simple" />
      <link:linkbaseRef xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" xlink:href="lg-20161231_pre.xml" xlink:role="http://www.xbrl.org/2003/role/presentationLinkbaseRef" xlink:type="simple" />
      <link:roleType id="CommitmentsAndContingencies" roleURI="http://www.thelacledegroup.com/role/CommitmentsAndContingencies">
        <link:definition>2110100 - Disclosure - COMMITMENTS AND CONTINGENCIES</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="CommitmentsAndContingenciesCommitmentsDetails" roleURI="http://www.thelacledegroup.com/role/CommitmentsAndContingenciesCommitmentsDetails">
        <link:definition>2410401 - Disclosure - COMMITMENTS AND CONTINGENCIES - Commitments (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="CommitmentsAndContingenciesContingenciesDetails" roleURI="http://www.thelacledegroup.com/role/CommitmentsAndContingenciesContingenciesDetails">
        <link:definition>2410402 - Disclosure - COMMITMENTS AND CONTINGENCIES - Contingencies (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="ConcentrationsOfCreditRisk" roleURI="http://www.thelacledegroup.com/role/ConcentrationsOfCreditRisk">
        <link:definition>2107100 - Disclosure - CONCENTRATIONS OF CREDIT RISK</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="ConcentrationsOfCreditRiskDetails" roleURI="http://www.thelacledegroup.com/role/ConcentrationsOfCreditRiskDetails">
        <link:definition>2407401 - Disclosure - CONCENTRATIONS OF CREDIT RISK (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="CondensedConsolidatedBalanceSheetsUnaudited" roleURI="http://www.thelacledegroup.com/role/CondensedConsolidatedBalanceSheetsUnaudited">
        <link:definition>1003000 - Statement - CONDENSED CONSOLIDATED BALANCE SHEETS (UNAUDITED)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="CondensedConsolidatedStatementsOfCashFlowsUnaudited" roleURI="http://www.thelacledegroup.com/role/CondensedConsolidatedStatementsOfCashFlowsUnaudited">
        <link:definition>1006000 - Statement - CONDENSED CONSOLIDATED STATEMENTS OF CASH FLOWS (UNAUDITED)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="CondensedConsolidatedStatementsOfCommonShareholdersEquityUnaudited" roleURI="http://www.thelacledegroup.com/role/CondensedConsolidatedStatementsOfCommonShareholdersEquityUnaudited">
        <link:definition>1005000 - Statement - CONDENSED CONSOLIDATED STATEMENTS OF COMMON SHAREHOLDER'S EQUITY (UNAUDITED)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="CondensedConsolidatedStatementsOfComprehensiveIncomeUnaudited" roleURI="http://www.thelacledegroup.com/role/CondensedConsolidatedStatementsOfComprehensiveIncomeUnaudited">
        <link:definition>1002000 - Statement - CONDENSED CONSOLIDATED STATEMENTS OF COMPREHENSIVE INCOME (UNAUDITED)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="CondensedConsolidatedStatementsOfIncomeUnaudited" roleURI="http://www.thelacledegroup.com/role/CondensedConsolidatedStatementsOfIncomeUnaudited">
        <link:definition>1001000 - Statement - CONDENSED CONSOLIDATED STATEMENTS OF INCOME (UNAUDITED)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="ConsolidatedBalanceSheetsUnauditedParenthetical" roleURI="http://www.thelacledegroup.com/role/ConsolidatedBalanceSheetsUnauditedParenthetical">
        <link:definition>1003501 - Statement - CONSOLIDATED BALANCE SHEETS (UNAUDITED) (Parenthetical)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="DocumentAndEntityInformation" roleURI="http://www.thelacledegroup.com/role/DocumentAndEntityInformation">
        <link:definition>0001000 - Document - Document and Entity Information</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="EarningsPerCommonShare" roleURI="http://www.thelacledegroup.com/role/EarningsPerCommonShare">
        <link:definition>2102100 - Disclosure - EARNINGS PER COMMON SHARE</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="EarningsPerCommonShareDetails" roleURI="http://www.thelacledegroup.com/role/EarningsPerCommonShareDetails">
        <link:definition>2402402 - Disclosure - EARNINGS PER COMMON SHARE (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="EarningsPerCommonShareTables" roleURI="http://www.thelacledegroup.com/role/EarningsPerCommonShareTables">
        <link:definition>2302301 - Disclosure - EARNINGS PER COMMON SHARE (Tables)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="FairValueMeasurements" roleURI="http://www.thelacledegroup.com/role/FairValueMeasurements">
        <link:definition>2106100 - Disclosure - FAIR VALUE MEASUREMENTS</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="FairValueMeasurementsDetails" roleURI="http://www.thelacledegroup.com/role/FairValueMeasurementsDetails">
        <link:definition>2406402 - Disclosure - FAIR VALUE MEASUREMENTS (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="FairValueMeasurementsTables" roleURI="http://www.thelacledegroup.com/role/FairValueMeasurementsTables">
        <link:definition>2306301 - Disclosure - FAIR VALUE MEASUREMENTS (Tables)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="FairValueOfFinancialInstruments" roleURI="http://www.thelacledegroup.com/role/FairValueOfFinancialInstruments">
        <link:definition>2105100 - Disclosure - FAIR VALUE OF FINANCIAL INSTRUMENTS</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="FairValueOfFinancialInstrumentsDetails" roleURI="http://www.thelacledegroup.com/role/FairValueOfFinancialInstrumentsDetails">
        <link:definition>2405402 - Disclosure - FAIR VALUE OF FINANCIAL INSTRUMENTS (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="FairValueOfFinancialInstrumentsTables" roleURI="http://www.thelacledegroup.com/role/FairValueOfFinancialInstrumentsTables">
        <link:definition>2305301 - Disclosure - FAIR VALUE OF FINANCIAL INSTRUMENTS (Tables)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="FinancingArrangements" roleURI="http://www.thelacledegroup.com/role/FinancingArrangements">
        <link:definition>2104100 - Disclosure - FINANCING ARRANGEMENTS</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="FinancingArrangementsDetails" roleURI="http://www.thelacledegroup.com/role/FinancingArrangementsDetails">
        <link:definition>2404401 - Disclosure - FINANCING ARRANGEMENTS (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="FinancingArrangementsShortTermDebtDetails" roleURI="http://www.thelacledegroup.com/role/FinancingArrangementsShortTermDebtDetails">
        <link:definition>2404402 - Disclosure - FINANCING ARRANGEMENTS Short-Term Debt (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="InformationByOperatingSegment" roleURI="http://www.thelacledegroup.com/role/InformationByOperatingSegment">
        <link:definition>2109100 - Disclosure - INFORMATION BY OPERATING SEGMENT</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="InformationByOperatingSegmentReconciliationOfConsolidatedNetIncomeToConsolidatedNetEconomicEarningsDetails" roleURI="http://www.thelacledegroup.com/role/InformationByOperatingSegmentReconciliationOfConsolidatedNetIncomeToConsolidatedNetEconomicEarningsDetails">
        <link:definition>2409403 - Disclosure - INFORMATION BY OPERATING SEGMENT -  Reconciliation of Consolidated Net Income to Consolidated Net Economic Earnings (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="InformationByOperatingSegmentScheduleOfOperatingSegmentInformationDetails" roleURI="http://www.thelacledegroup.com/role/InformationByOperatingSegmentScheduleOfOperatingSegmentInformationDetails">
        <link:definition>2409402 - Disclosure - INFORMATION BY OPERATING SEGMENT -  Schedule of Operating Segment Information (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="InformationByOperatingSegmentTables" roleURI="http://www.thelacledegroup.com/role/InformationByOperatingSegmentTables">
        <link:definition>2309301 - Disclosure - INFORMATION BY OPERATING SEGMENT (Tables)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="PensionPlansAndOtherPostretirementBenefits" roleURI="http://www.thelacledegroup.com/role/PensionPlansAndOtherPostretirementBenefits">
        <link:definition>2108100 - Disclosure - PENSION PLANS AND OTHER POSTRETIREMENT BENEFITS</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="PensionPlansAndOtherPostretirementBenefitsNarrativeDetails" roleURI="http://www.thelacledegroup.com/role/PensionPlansAndOtherPostretirementBenefitsNarrativeDetails">
        <link:definition>2408402 - Disclosure - PENSION PLANS AND OTHER POSTRETIREMENT BENEFITS - Narrative (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="PensionPlansAndOtherPostretirementBenefitsNetPeriodicCostDetails" roleURI="http://www.thelacledegroup.com/role/PensionPlansAndOtherPostretirementBenefitsNetPeriodicCostDetails">
        <link:definition>2408403 - Disclosure - PENSION PLANS AND OTHER POSTRETIREMENT BENEFITS - Net Periodic Cost (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="PensionPlansAndOtherPostretirementBenefitsTables" roleURI="http://www.thelacledegroup.com/role/PensionPlansAndOtherPostretirementBenefitsTables">
        <link:definition>2308301 - Disclosure - PENSION PLANS AND OTHER POSTRETIREMENT BENEFITS (Tables)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="RegulatoryMatters" roleURI="http://www.thelacledegroup.com/role/RegulatoryMatters">
        <link:definition>2103100 - Disclosure - REGULATORY MATTERS</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="RegulatoryMattersDetails" roleURI="http://www.thelacledegroup.com/role/RegulatoryMattersDetails">
        <link:definition>2403404 - Disclosure - REGULATORY MATTERS (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="RegulatoryMattersScheduleOfRegulatoryAssetsAndLiabilitiesDetails" roleURI="http://www.thelacledegroup.com/role/RegulatoryMattersScheduleOfRegulatoryAssetsAndLiabilitiesDetails">
        <link:definition>2403402 - Disclosure - REGULATORY MATTERS -  Schedule of Regulatory Assets and Liabilities (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="RegulatoryMattersScheduleOfRegulatoryAssetsNotEarningsReturnDetails" roleURI="http://www.thelacledegroup.com/role/RegulatoryMattersScheduleOfRegulatoryAssetsNotEarningsReturnDetails">
        <link:definition>2403403 - Disclosure - REGULATORY MATTERS -  Schedule of Regulatory Assets Not Earnings a Return (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="RegulatoryMattersTables" roleURI="http://www.thelacledegroup.com/role/RegulatoryMattersTables">
        <link:definition>2303301 - Disclosure - REGULATORY MATTERS (Tables)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="SummaryOfSignificantAccountingPolicies" roleURI="http://www.thelacledegroup.com/role/SummaryOfSignificantAccountingPolicies">
        <link:definition>2101100 - Disclosure - SUMMARY OF SIGNIFICANT ACCOUNTING POLICIES</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="SummaryOfSignificantAccountingPoliciesGoodwillDetails" roleURI="http://www.thelacledegroup.com/role/SummaryOfSignificantAccountingPoliciesGoodwillDetails">
        <link:definition>2401404 - Disclosure - SUMMARY OF SIGNIFICANT ACCOUNTING POLICIES - Goodwill (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="SummaryOfSignificantAccountingPoliciesGrossReceiptsTaxesDetails" roleURI="http://www.thelacledegroup.com/role/SummaryOfSignificantAccountingPoliciesGrossReceiptsTaxesDetails">
        <link:definition>2401405 - Disclosure - SUMMARY OF SIGNIFICANT ACCOUNTING POLICIES - Gross Receipts Taxes (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="SummaryOfSignificantAccountingPoliciesInterCompanyTransactionsDetails" roleURI="http://www.thelacledegroup.com/role/SummaryOfSignificantAccountingPoliciesInterCompanyTransactionsDetails">
        <link:definition>2401406 - Disclosure - SUMMARY OF SIGNIFICANT ACCOUNTING POLICIES - Inter-company Transactions (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="SummaryOfSignificantAccountingPoliciesNarrativeDetails" roleURI="http://www.thelacledegroup.com/role/SummaryOfSignificantAccountingPoliciesNarrativeDetails">
        <link:definition>2401403 - Disclosure - SUMMARY OF SIGNIFICANT ACCOUNTING POLICIES - Narrative (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="SummaryOfSignificantAccountingPoliciesNewAccountingPronouncementsDetails" roleURI="http://www.thelacledegroup.com/role/SummaryOfSignificantAccountingPoliciesNewAccountingPronouncementsDetails">
        <link:definition>2401407 - Disclosure - SUMMARY OF SIGNIFICANT ACCOUNTING POLICIES - New Accounting Pronouncements (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="SummaryOfSignificantAccountingPoliciesPolicies" roleURI="http://www.thelacledegroup.com/role/SummaryOfSignificantAccountingPoliciesPolicies">
        <link:definition>2201201 - Disclosure - SUMMARY OF SIGNIFICANT ACCOUNTING POLICIES (Policies)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="SummaryOfSignificantAccountingPoliciesTables" roleURI="http://www.thelacledegroup.com/role/SummaryOfSignificantAccountingPoliciesTables">
        <link:definition>2301302 - Disclosure - SUMMARY OF SIGNIFICANT ACCOUNTING POLICIES (Tables)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
    </xsd:appinfo>
  </xsd:annotation>
  <xsd:element id="lg_AddAcquisitionDivestitureAndRestructuringActivities" name="AddAcquisitionDivestitureAndRestructuringActivities" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:balance="debit" xbrli:periodType="duration" />
  <xsd:element id="lg_AddLowerOfCostOrMarketInventoryAdjustmentsNetOfTax" name="AddLowerOfCostOrMarketInventoryAdjustmentsNetOfTax" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:balance="debit" xbrli:periodType="duration" />
  <xsd:element id="lg_AdjustmentstoAdditionalPaidinCapitalDistributionstoAffiliates" name="AdjustmentstoAdditionalPaidinCapitalDistributionstoAffiliates" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:balance="debit" xbrli:periodType="duration" />
  <xsd:element abstract="true" id="lg_AlabamaGasCorporationMember" name="AlabamaGasCorporationMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" xbrli:periodType="duration" />
  <xsd:element id="lg_AnticipatedPaymentDirectlyToParticipantsInPostretirementPlan" name="AnticipatedPaymentDirectlyToParticipantsInPostretirementPlan" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:balance="credit" xbrli:periodType="duration" />
  <xsd:element abstract="true" id="lg_CapitalizationAbstract" name="CapitalizationAbstract" nillable="true" substitutionGroup="xbrli:item" type="xbrli:stringItemType" xbrli:periodType="duration" />
  <xsd:element id="lg_CommonStockIssuedandAdditionalPaidinCapital" name="CommonStockIssuedandAdditionalPaidinCapital" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:balance="credit" xbrli:periodType="instant" />
  <xsd:element abstract="true" id="lg_CurrentOwnershipMember" name="CurrentOwnershipMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" xbrli:periodType="duration" />
  <xsd:element id="lg_DebtCovenantDebtToCapitalPercentage" name="DebtCovenantDebtToCapitalPercentage" nillable="true" substitutionGroup="xbrli:item" type="num:percentItemType" xbrli:periodType="duration" />
  <xsd:element id="lg_DebtInstrumentNumberofTerminatedLoanAgreements" name="DebtInstrumentNumberofTerminatedLoanAgreements" nillable="true" substitutionGroup="xbrli:item" type="xbrli:integerItemType" xbrli:periodType="instant" />
  <xsd:element id="lg_DefinedBenefitPlanLumpsumPaymentRecognizedasSettlementGainLossMinimumThreshold" name="DefinedBenefitPlanLumpsumPaymentRecognizedasSettlementGainLossMinimumThreshold" nillable="true" substitutionGroup="xbrli:item" type="num:percentItemType" xbrli:periodType="duration" />
  <xsd:element id="lg_DefinedBenefitPlanMedicalInsuranceOfferedPostEarlyRetirementUntilAgeMaximum" name="DefinedBenefitPlanMedicalInsuranceOfferedPostEarlyRetirementUntilAgeMaximum" nillable="true" substitutionGroup="xbrli:item" type="xbrli:durationItemType" xbrli:periodType="duration" />
  <xsd:element id="lg_DefinedBenefitPlanNetPeriodicBenefitCostAfterRegulatoryAdjustment" name="DefinedBenefitPlanNetPeriodicBenefitCostAfterRegulatoryAdjustment" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:balance="debit" xbrli:periodType="duration" />
  <xsd:element id="lg_DefinedBenefitPlanRegulatoryAdjustment" name="DefinedBenefitPlanRegulatoryAdjustment" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:balance="debit" xbrli:periodType="duration" />
  <xsd:element abstract="true" id="lg_DocumentAndEntityInformationAbstract" name="DocumentAndEntityInformationAbstract" nillable="true" substitutionGroup="xbrli:item" type="xbrli:stringItemType" xbrli:periodType="duration" />
  <xsd:element abstract="true" id="lg_EnergyProducersAndTheirAffiliatesMember" name="EnergyProducersAndTheirAffiliatesMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" xbrli:periodType="duration" />
  <xsd:element abstract="true" id="lg_EnergySouthIncMember" name="EnergySouthIncMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" xbrli:periodType="duration" />
  <xsd:element id="lg_EquityUnitsContractAnnualRate" name="EquityUnitsContractAnnualRate" nillable="true" substitutionGroup="xbrli:item" type="num:percentItemType" xbrli:periodType="duration" />
  <xsd:element abstract="true" id="lg_GasMarketingMember" name="GasMarketingMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" xbrli:periodType="duration" />
  <xsd:element abstract="true" id="lg_GasSupplyAdjustmentMember" name="GasSupplyAdjustmentMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" xbrli:periodType="duration" />
  <xsd:element abstract="true" id="lg_GasUtilityMember" name="GasUtilityMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" xbrli:periodType="duration" />
  <xsd:element abstract="true" id="lg_GasolineandHeatingOilContractsMember" name="GasolineandHeatingOilContractsMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" xbrli:periodType="duration" />
  <xsd:element id="lg_GrossReceiptsTaxAmountsIncludedOperatingRevenues" name="GrossReceiptsTaxAmountsIncludedOperatingRevenues" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:balance="debit" xbrli:periodType="duration" />
  <xsd:element abstract="true" id="lg_LacledeGasCompanyMember" name="LacledeGasCompanyMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" xbrli:periodType="duration" />
  <xsd:element abstract="true" id="lg_LacledeGasMember" name="LacledeGasMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" xbrli:periodType="duration" />
  <xsd:element abstract="true" id="lg_LacledePipelineCompanyMember" name="LacledePipelineCompanyMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" xbrli:periodType="duration" />
  <xsd:element abstract="true" id="lg_LacledeRiskServicesMember" name="LacledeRiskServicesMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" xbrli:periodType="duration" />
  <xsd:element abstract="true" id="lg_LargestCounterpartiesMember" name="LargestCounterpartiesMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" xbrli:periodType="duration" />
  <xsd:element id="lg_LineOfCreditFacilityNumberOfBanksInAgreement" name="LineOfCreditFacilityNumberOfBanksInAgreement" nillable="true" substitutionGroup="xbrli:item" type="xbrli:integerItemType" xbrli:periodType="instant" />
  <xsd:element id="lg_LongTermDebtCurrentMaturitiesExcludingNotesPayable" name="LongTermDebtCurrentMaturitiesExcludingNotesPayable" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:balance="credit" xbrli:periodType="instant" />
  <xsd:element abstract="true" id="lg_MissouriGasEnergyMgeMember" name="MissouriGasEnergyMgeMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" xbrli:periodType="duration" />
  <xsd:element abstract="true" id="lg_MobileGasServiceCorporationMember" name="MobileGasServiceCorporationMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" xbrli:periodType="duration" />
  <xsd:element abstract="true" id="lg_NYMEXGasolineandHeatingOilContractsMember" name="NYMEXGasolineandHeatingOilContractsMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" xbrli:periodType="duration" />
  <xsd:element abstract="true" id="lg_NYMEXICENaturalGasContractsMember" name="NYMEXICENaturalGasContractsMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" xbrli:periodType="duration" />
  <xsd:element abstract="true" id="lg_NaturalGasCommodityContractsMember" name="NaturalGasCommodityContractsMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" xbrli:periodType="duration" />
  <xsd:element id="lg_NaturalGasReceivable" name="NaturalGasReceivable" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:balance="debit" xbrli:periodType="instant" />
  <xsd:element id="lg_NetCarryingOfReceivablesIncludingContractualNettingArrangements" name="NetCarryingOfReceivablesIncludingContractualNettingArrangements" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:balance="debit" xbrli:periodType="instant" />
  <xsd:element id="lg_NetEconomicEarnings" name="NetEconomicEarnings" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:balance="credit" xbrli:periodType="duration" />
  <xsd:element id="lg_NetEconomicEarningsReconciliationAdjustmentsIncomeTaxEffect" name="NetEconomicEarningsReconciliationAdjustmentsIncomeTaxEffect" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:balance="debit" xbrli:periodType="duration" />
  <xsd:element id="lg_NonRegulatedGasMarketingAndOther" name="NonRegulatedGasMarketingAndOther" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:balance="debit" xbrli:periodType="duration" />
  <xsd:element id="lg_NonRegulatedGasMarketingandOtherOperatingExpenses" name="NonRegulatedGasMarketingandOtherOperatingExpenses" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:balance="debit" xbrli:periodType="duration" />
  <xsd:element id="lg_NumberOfBorrowersUnderDebtAgreement" name="NumberOfBorrowersUnderDebtAgreement" nillable="true" substitutionGroup="xbrli:item" type="xbrli:integerItemType" xbrli:periodType="instant" />
  <xsd:element id="lg_NumberOfCounterpartiesForWhichCreditRiskIsDisclosed" name="NumberOfCounterpartiesForWhichCreditRiskIsDisclosed" nillable="true" substitutionGroup="xbrli:item" type="xbrli:integerItemType" xbrli:periodType="instant" />
  <xsd:element id="lg_NumberOfCounterpartiesInvestmentGradeRatedOrOwnedByInvestmentGradeRatedCompanies" name="NumberOfCounterpartiesInvestmentGradeRatedOrOwnedByInvestmentGradeRatedCompanies" nillable="true" substitutionGroup="xbrli:item" type="xbrli:integerItemType" xbrli:periodType="instant" />
  <xsd:element id="lg_NumberOfFormerManufacturedGasPlantMGPSitesEnrolledInBVCP" name="NumberOfFormerManufacturedGasPlantMGPSitesEnrolledInBVCP" nillable="true" substitutionGroup="xbrli:item" type="xbrli:integerItemType" xbrli:periodType="instant" />
  <xsd:element id="lg_NumberOfFormerManufacturedGasPlantSitesInMissouri" name="NumberOfFormerManufacturedGasPlantSitesInMissouri" nillable="true" substitutionGroup="xbrli:item" type="xbrli:integerItemType" xbrli:periodType="instant" />
  <xsd:element id="lg_NumberOfIncidentFatalities" name="NumberOfIncidentFatalities" nillable="true" substitutionGroup="xbrli:item" type="xbrli:integerItemType" xbrli:periodType="duration" />
  <xsd:element id="lg_NumberOfSubsegmentsWithPotentialToAffectOverallExposure" name="NumberOfSubsegmentsWithPotentialToAffectOverallExposure" nillable="true" substitutionGroup="xbrli:item" type="xbrli:integerItemType" xbrli:periodType="duration" />
  <xsd:element abstract="true" id="lg_OTCBBNaturalGasContractsMember" name="OTCBBNaturalGasContractsMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" xbrli:periodType="duration" />
  <xsd:element abstract="true" id="lg_OperatingSegmentInformationAbstract" name="OperatingSegmentInformationAbstract" nillable="true" substitutionGroup="xbrli:item" type="xbrli:stringItemType" xbrli:periodType="duration" />
  <xsd:element id="lg_OtherAccountsReceivable" name="OtherAccountsReceivable" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:balance="debit" xbrli:periodType="instant" />
  <xsd:element id="lg_OtherInvestmentsOtherProperty" name="OtherInvestmentsOtherProperty" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:balance="debit" xbrli:periodType="instant" />
  <xsd:element id="lg_OtherPropertyAndInvestments" name="OtherPropertyAndInvestments" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:balance="debit" xbrli:periodType="instant" />
  <xsd:element abstract="true" id="lg_OtherRegulatoryLiabilitiesMember" name="OtherRegulatoryLiabilitiesMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" xbrli:periodType="duration" />
  <xsd:element abstract="true" id="lg_PensionandPostretirementBenefitCostsMember" name="PensionandPostretirementBenefitCostsMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" xbrli:periodType="duration" />
  <xsd:element abstract="true" id="lg_PreviousOwnershipMember" name="PreviousOwnershipMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" xbrli:periodType="duration" />
  <xsd:element abstract="true" id="lg_PurchasedGasCostsMember" name="PurchasedGasCostsMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" xbrli:periodType="duration" />
  <xsd:element abstract="true" id="lg_RSEAdjustmentMember" name="RSEAdjustmentMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" xbrli:periodType="duration" />
  <xsd:element id="lg_RealizedGainLossOnEconomicHedgesPriorToSaleOfPhysicalCommodityNetOfTax" name="RealizedGainLossOnEconomicHedgesPriorToSaleOfPhysicalCommodityNetOfTax" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:balance="credit" xbrli:periodType="duration" />
  <xsd:element id="lg_ReconciliationOfConsolidatedNetEconomicEarningsToConsolidatedNetIncomeTableTextBlock" name="ReconciliationOfConsolidatedNetEconomicEarningsToConsolidatedNetIncomeTableTextBlock" nillable="true" substitutionGroup="xbrli:item" type="nonnum:textBlockItemType" xbrli:periodType="duration" />
  <xsd:element abstract="true" id="lg_RegulatoryAssetsCurrentMember" name="RegulatoryAssetsCurrentMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" xbrli:periodType="duration" />
  <xsd:element abstract="true" id="lg_RegulatoryAssetsNoncurrentMember" name="RegulatoryAssetsNoncurrentMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" xbrli:periodType="duration" />
  <xsd:element abstract="true" id="lg_RegulatoryLiabilityCurrentMember" name="RegulatoryLiabilityCurrentMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" xbrli:periodType="duration" />
  <xsd:element abstract="true" id="lg_RegulatoryLiabilityNoncurrentMember" name="RegulatoryLiabilityNoncurrentMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" xbrli:periodType="duration" />
  <xsd:element id="lg_RevenueRecognitionExciseAndSalesTaxesPolicyPolicyTextBlock" name="RevenueRecognitionExciseAndSalesTaxesPolicyPolicyTextBlock" nillable="true" substitutionGroup="xbrli:item" type="nonnum:textBlockItemType" xbrli:periodType="duration" />
  <xsd:element id="lg_ScheduleOfTaxesOnRevenuesTableTextBlock" name="ScheduleOfTaxesOnRevenuesTableTextBlock" nillable="true" substitutionGroup="xbrli:item" type="nonnum:textBlockItemType" xbrli:periodType="duration" />
  <xsd:element abstract="true" id="lg_ScheduleofGrossReceiptsTaxesLineItems" name="ScheduleofGrossReceiptsTaxesLineItems" nillable="true" substitutionGroup="xbrli:item" type="xbrli:stringItemType" xbrli:periodType="duration" />
  <xsd:element abstract="true" id="lg_ScheduleofGrossReceiptsTaxesTable" name="ScheduleofGrossReceiptsTaxesTable" nillable="true" substitutionGroup="xbrldt:hypercubeItem" type="xbrli:stringItemType" xbrli:periodType="duration" />
  <xsd:element abstract="true" id="lg_ShrewsburyMissouriMember" name="ShrewsburyMissouriMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" xbrli:periodType="duration" />
  <xsd:element id="lg_SiteContingencyNumberofFormerManufacturedGasDistribution" name="SiteContingencyNumberofFormerManufacturedGasDistribution" nillable="true" substitutionGroup="xbrli:item" type="xbrli:integerItemType" xbrli:periodType="instant" />
  <xsd:element id="lg_SiteContingencyNumberofFormerManufacturedGasPlant" name="SiteContingencyNumberofFormerManufacturedGasPlant" nillable="true" substitutionGroup="xbrli:item" type="xbrli:integerItemType" xbrli:periodType="instant" />
  <xsd:element abstract="true" id="lg_SpireMarketingMember" name="SpireMarketingMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" xbrli:periodType="duration" />
  <xsd:element abstract="true" id="lg_St.LouisMissouriMember" name="St.LouisMissouriMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" xbrli:periodType="duration" />
  <xsd:element id="lg_ThresholdPeriodPastDueforCollection" name="ThresholdPeriodPastDueforCollection" nillable="true" substitutionGroup="xbrli:item" type="xbrli:durationItemType" xbrli:periodType="duration" />
  <xsd:element abstract="true" id="lg_U.SStockandBondMutualFundsMember" name="U.SStockandBondMutualFundsMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" xbrli:periodType="duration" />
  <xsd:element id="lg_UnamortizedPurchasedGasAdjustments" name="UnamortizedPurchasedGasAdjustments" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:balance="credit" xbrli:periodType="instant" />
  <xsd:element abstract="true" id="lg_UnamortizedPurchasedGasAdjustmentsAssetMember" name="UnamortizedPurchasedGasAdjustmentsAssetMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" xbrli:periodType="duration" />
  <xsd:element id="lg_UnamortizedPurchasedGasAdjustmentsAssets" name="UnamortizedPurchasedGasAdjustmentsAssets" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:balance="debit" xbrli:periodType="instant" />
  <xsd:element abstract="true" id="lg_UnbilledServiceMarginMember" name="UnbilledServiceMarginMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" xbrli:periodType="duration" />
  <xsd:element abstract="true" id="lg_UtilityCompaniesAndTheirAffiliatesMember" name="UtilityCompaniesAndTheirAffiliatesMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" xbrli:periodType="duration" />
</xsd:schema>
